/* Downloaded from Noonnu tag: https://noonnu.cc/index?tag=%EC%96%B4%EB%A5%B8+%EC%86%90%EA%B8%80%EC%94%A8 */
/* Each font remains under its original publisher license. See manifest.json for source pages. */

/* 교보문고 손글씨 2025 이유빈 | https://noonnu.cc/font_page/1812 */
@font-face {
    font-family: 'KyoboHandwriting2025lyb';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./KyoboHandwriting2025lyb.woff2') format('woff2');
}

/* 카페24 고운밤 | https://noonnu.cc/font_page/342 */
@font-face {
    font-family: 'Cafe24Oneprettynight';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./Cafe24Oneprettynight.woff') format('woff');
}

/* 세종글꽃체 | https://noonnu.cc/font_page/1523 */
@font-face {
    font-family: 'SejongGeulggot';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./SejongGeulggot.woff2') format('woff2');
}

/* 김정철손글씨 | https://noonnu.cc/font_page/1120 */
@font-face {
    font-family: 'KimjungchulScript-Bold';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('./KimjungchulScript-Bold.woff2') format('woff2');
}

/* 그리운 경찰공평체 | https://noonnu.cc/font_page/1775 */
@font-face {
    font-family: 'Griun_PolFairness-Rg';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./Griun_PolFairness-Rg.woff2') format('woff2');
}

/* 학교안심 받아쓰기 | https://noonnu.cc/font_page/1470 */
@font-face {
    font-family: 'HakgyoansimBadasseugiTTF-L';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./HakgyoansimBadasseugiTTF-L.woff2') format('woff2');
}

/* 강원교육현옥샘체 | https://noonnu.cc/font_page/804 */
@font-face {
    font-family: 'GangwonEduHyeonokT_OTFMediumA';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./GangwonEduHyeonokT_OTFMediumA.woff') format('woff');
}

/* 박용준투사회보체 | https://noonnu.cc/font_page/921 */
@font-face {
    font-family: 'ParkYongJun';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./ParkYongJun.woff2') format('woff2');
}

/* KCC차쌤체 | https://noonnu.cc/font_page/1097 */
@font-face {
    font-family: 'KCCChassam';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./KCCChassam.woff2') format('woff2');
}

/* 상주다정다감체 | https://noonnu.cc/font_page/783 */
@font-face {
    font-family: 'SANGJUDajungdagam';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./SANGJUDajungdagam.woff') format('woff');
}

/* 심경하체 | https://noonnu.cc/font_page/873 */
@font-face {
    font-family: 'SimKyungha';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./SimKyungha.woff') format('woff');
}

/* 전남교육유나체 | https://noonnu.cc/font_page/1454 */
@font-face {
    font-family: 'JNE-Yuna-TTF-Regular';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./JNE-Yuna-TTF-Regular.woff2') format('woff2');
}

/* 가람연꽃 | https://noonnu.cc/font_page/605 */
@font-face {
    font-family: 'Garam';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./Garam.woff') format('woff');
}

/* 미생체 | https://noonnu.cc/font_page/62 */
@font-face {
    font-family: 'SDMiSaeng';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./SDMiSaeng.woff') format('woff');
}

/* 온글잎 무궁체 | https://noonnu.cc/font_page/861 */
@font-face {
    font-family: 'OwnglyphMoogungChae';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./OwnglyphMoogungChae.woff') format('woff');
}

/* 김남윤체 | https://noonnu.cc/font_page/22 */
@font-face {
    font-family: 'KimNamyun';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./KimNamyun.woff') format('woff');
}

/* 오방주체 | https://noonnu.cc/font_page/1255 */
@font-face {
    font-family: 'Obangju';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./Obangju.woff2') format('woff2');
}

/* 인천교육시민체 | https://noonnu.cc/font_page/1227 */
@font-face {
    font-family: 'iceSimin-Rg';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./iceSimin-Rg.woff2') format('woff2');
}

/* 칠곡할매 권안자체 | https://noonnu.cc/font_page/682 */
@font-face {
    font-family: 'Chilgok_Kaj';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./Chilgok_Kaj.woff') format('woff');
}

/* 연일전통시장체 | https://noonnu.cc/font_page/1257 */
@font-face {
    font-family: 'Yeonil_TM';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./Yeonil_TM.woff2') format('woff2');
}

/* 밍기적체 | https://noonnu.cc/font_page/665 */
@font-face {
    font-family: 'Mingijuk';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./Mingijuk.woff') format('woff');
}
